%header
  .container
    %h1= I18n.t 'landing_page.heading'

= render 'errors_and_warnings'

%section.download-form
  .container
    %p.instructions= I18n.t 'landing_page.instructions'
    = render 'form'
